Subject: bug#51559: [PATCH v2] gnu: webkit: Disable SSE2 when not on x86_64.

From: Mark H Weaver <[email-masked]>
Date: Sat, 06 Nov 2021 14:06:32 -0400

Hi Liliana,

Liliana Marie Prikler <[email-masked]> writes:

> Am Samstag, den 06.11.2021, 04:55 -0400 schrieb Mark H Weaver:
>> However, in this particular case it hardly matters, since our libsoup
>> package currently fails to build on any system that's not x86-based.
> That sounds awful.  Is there a related bug?

I don't know of one off-hand, but I haven't looked.

> I've pushed my patch with the spelling error corrected.  This is the
> last webkitgtk-related issue for now, right?

I believe so.  Thanks again for pushing these issues toward resolution.

     Regards,
       Mark

-- 
Disinformation flourishes because many people care deeply about injustice
but very few check the facts.  Ask me about <https://stallmansupport.org>.